uuid: 0be52584-9dff-441f-83ed-0bc92987e173
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_fontawesome_icon
field_name: field_fontawesome_icon
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
